

@media(max-width: 1199px){
.logo img{position:absolute; bottom:-92px; left:0px;}
.banner-images{
    width:100%;
    height:450px;
}
.offers-column::after {
    border-top: 50px solid transparent;
    border-bottom: 60px solid #fff;
    border-left: 90px solid transparent;
    border-right: 90px solid transparent;

}
.offers-column {
    width: 17.33%;
    float: left;
    margin: 0px 11px;
}
.offers-column h5 {
    font-size: 16px;
}
.form-fqs {width: 88%;}
.checkbox-1 {width: 12%;}
.form-fqs label {
    font-size: 16px;
}
.recent-works-images{
    height:200px;
}

}
@media(max-width: 997px){
.logo img {
    position: absolute;
    top: -44px;
    left: 0px;
}
.banner-caption h2 {
    color: #fff;
    font-size: 27px;
}
.banner-caption a, .tabs-details-read-more a {
    font-size: 16px;
}

.offers-column::after {
    border-top: 50px solid transparent;
    border-bottom: 60px solid #fff;
    border-left: 65px solid transparent;
    border-right: 62px solid transparent;
}

.offers-column h5 {
    font-size: 14px;
}

.offer-clumn-1 {
    width: 80%;
    float: none;
    padding: 0px 5px;
}
.offers-read-more a {
    padding: 6px 9px;
}
.offers-column {
    width: 16.33%;
    float: left;
    margin: 0px 13px;
}
.home-call-us h4 {
    color: #fff;
    font-size: 26px;
}
.form-fqs {width: 83%;}
.checkbox-1 {width: 17%;}
.form-fqs label {
    font-size: 15px;
}
.banner-images {
    height: 320px;
}
.recent-works-images {
    height: 160px;
}
.latest-work-content p {
    font-size: 12px;
}
.latest-work-content p::after {
    width: 53px;
    height: 10px;
    background-image: url(../images/right-line.png);
    background-repeat: no-repeat;
    left: 99%;
    top: 5px;
    background-position: right center;
}
.latest-work-content p::before {
    width: 61px;
    height: 10px;
    background-image: url(../images/left-line.png);
    background-repeat: no-repeat;
    right: 99%;
    top: 5px;
}


}
@media(max-width:767px){
.logo img{
    position: inherit;
      display:block;
    margin:0px auto;
    float:none;
}
.menu_wrapper ul{
    display:none;
}
h3{font-size:26px;}

.phone p{
    float:none;
    margin:0px auto;
    max-width:255px;
    display:block;
}
.banner-images {
    height: 245px;
}
.banner-caption a, .tabs-details-read-more a {
    font-size: 15px;
}
.banner-caption h2 {
    font-size: 24px;
}
.offers-column-main.no-padding{padding:0px 15px;}
.offers-column::after {
   /* border-top: 48px solid transparent;
    border-bottom: 90px solid #fff;
    border-left: 190px solid transparent;
    border-right: 190px solid transparent;
    width: 100%;*/
    display: none;
}
.offers-column {
    width: 100%;
    float: left;
    margin: 20px 0px 20px 0px;
}
.offer-clumn-1 {
    width: 70%;
    padding:5px 10px;
}
.we-offers {
    padding: 45px 0px 30px 0px;
}
.offer-icon {
    position: inherit;
    display: block;
    margin: 16px auto;
}
.offers-column-main {margin-top: 10px;}
.offers-column h5 {
    font-size: 16px;
}
.form-fqs {width: 90%; margin-bottom:10px;}
.checkbox-1 {
    width: 10%;
    display: block;
    margin-bottom:6px;
}
.form-fqs label {
    font-size: 16px;
}
.what-we-offer p {
    font-size: 14px;
    padding:12px 5px;
}
.what-we-offer p:before {
    width: 111px;
}
.what-we-offer p:after{
    width: 111px;
}
.home-call-us h4 {
    color: #fff;
    font-size: 20px;
}
.plastering-painting-column .home-call-us h4{font-size:20px;}

.recent-works-images{
    height:200px;
    width:47%;
    margin:5px;
}
.latest-work-content p::after, .latest-work-content p::before {
    display: none;
}
.latest-work-content::before, .latest-work-content::after {
    display:none;
}
.contact-form h3 {
    font-size:22px;
}
.contact-form h3:after{
    left:93%;
    top:7px;
}
.contact-form h3:before{
    right:93%;
    top:7px;
}
.home-testimonial h3{font-size:22px;}
.home-testimonial h3:before {
    width: 70px;
    height: 10px;
    right: 100%;
    top: 7px;
}
.home-testimonial h3:after {
    width: 40px;
    height: 10px;
    left: 98%;
    top: 7px;
}
.contact-form p {font-size: 11px;}
.about_us-top {
    padding: 30px 0px 0px 0px;
}
.about_us-top h3 {
    padding: 0px 20px 20px 20px;
    font-size:20px;
}
.our_values h5{padding-top:20px;}

}
@media(max-width:374px){
.recent-works-images{
    height:200px;
    width:100%;
    margin:5px;
}

}